compatibilidad de j2ee y windows 98

silvia
06 de Septiembre del 2002
Me gustaría que alguien me dijera si son incompatibles j2ee y windows 98.
He intentado instalarlo y no consigo que arranque el servidor ni ninguna de las herramientas disponibles. Supongo que no reconoce las variables de entorno que indico.

Ruben
06 de Septiembre del 2002
Según tengo entendido el J2EE no funciona en windows 98, es necesario tener un NT/2000 o XP.

Saludos.

joslynfr
06 de Septiembre del 2002
Segun las FAQ de sun en
http://java.sun.com/j2ee/sdk_1.3/faq.html#windows

Q3: Is the J2EE SDK supported on Windows 95/98/ME?

We do not officially support Windows 95/98/ME. It is possible, however, to run the J2EE SDK 1.3.1 on Windows 95/98/ME with some tweaking in the batch files. Please refer to http://forums.java.sun.com/thread.jsp?forum=13&thread=21673 for more information. Please note that we have not tested the solutions set out there.


Alan Castro
06 de Septiembre del 2002
Esto es verda pq lo hicer,debes entrar en los bat y meter mano en la recepción de parametros de hecho se debe cambiar el %* por %1 %2 etc,
ademas se deben comentar unas lineas que tine parametros y manda un error de camndo no encontrado o algo asi